AACPLUSENC(1)

NAME
aacplusenc - proprietary MPEG-4 and MPEG-2 AAC+ encoder

SYNOPSIS
aacplusenc < infile > -o <outfile> [-s]

DESCRIPTION
aacplusenc is an 3gpp's implementation of MPEG-4 and MPEG-2 AAC+ encoder, it is need to be licensed by owners (Dolby/VIA).

FEATURES

* Portable

* Fast

* LC support

OPTIONS

<infile>
    Set Input wave file, can be "-", which means stdin.

-o <outfile>
    Set Output aac file, can be "-", which means stdout.

-s  Set stereo encoding mode

AUTHORS

Reference implementation: 3GPP TS 26.410 V8.0.0

Wrapper and library code: Stanislav Brabec <utx@penguin.cz>,

Adopted for aac+: Sergiy Guriev <piratfm@ua.fm>,

Encoder code: Matteo Croce

Patches and fixes: Rafael Diniz, Edwin van den Oetelaar